2016-12-11 13:55 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0006297CentOS-6qemu-kvmpublic2013-03-11 16:27
Reportertoracat 
PriorityhighSeveritymajorReproducibilityN/A
StatusresolvedResolutionfixed 
Product Version6.4 
Target VersionFixed in Version 
Summary0006297: qemu-kvm-0.12.1.2-2.355.el6_4_4.1 has an extra "_4" in the release number
DescriptionAn update to qemu-kvm [1] in CentOS 6.4 was supposed to be 0.12.1.2-2.355.el6_4.1 but has an extra '_4' ( .el6_4_4.1 ). Because of this, the latest security update 0.12.1.2-2.355.el6_4.2 [2,3] is now regarded as "older" by yum/rpm.

[1] https://rhn.redhat.com/errata/RHBA-2013-0539.html
[2] https://rhn.redhat.com/errata/RHSA-2013-0609.html
[3] http://lists.centos.org/pipermail/centos-announce/2013-March/019632.html
Additional InformationAnother odd thing about the update .el6_4_4.1 is that it has not been announced.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0016652

JohnnyHughes (administrator)

This is corrected in version 0.12.1.2-2.355.0.1.el6.centos.2, which has just been released to master.

~0016653

JohnnyHughes (administrator)

see:

http://lists.centos.org/pipermail/centos-announce/2013-March/019637.html
+Notes

-Issue History
Date Modified Username Field Change
2013-03-10 08:45 toracat New Issue
2013-03-10 08:46 toracat Steps to Reproduce Updated View Revisions
2013-03-10 08:46 toracat Additional Information Updated View Revisions
2013-03-11 16:17 JohnnyHughes Note Added: 0016652
2013-03-11 16:27 JohnnyHughes Note Added: 0016653
2013-03-11 16:27 JohnnyHughes Status new => resolved
2013-03-11 16:27 JohnnyHughes Resolution open => fixed
+Issue History